/****************************
 * Menu
*****************************/
@media only screen and (min-width:1181px) {
    /* logo */
    .ifs-menu-logo {position:relative;}
    .ifs-menu-logo img.ifs-logo-dark {position:absolute; inset:0; z-index:1; opacity:0}

    body:not(.scroll-middle, .scroll-bottom) .ifs-menu-logo img {transition:opacity 0.3s ease;}
    body:not(.scroll-middle, .scroll-bottom) .ifs-menu-logo img {opacity:0;}
    body:not(.scroll-middle, .scroll-bottom) .ifs-menu-logo img.ifs-logo-dark {opacity:1;}

    /* menu */
    body:not(.scroll-middle, .scroll-bottom) .ifs-menu {
        --menu-color:var(--ifs-color-dark-green);
        --menu-color-hover:var(--ifs-color-green-1);
        --menu-line:var(--ifs-color-gray-1);
    }
}
@media only screen and (max-width:1180px) {
    /* logo */
    .ifs-menu-logo img.ifs-logo-dark {display:none;}

    /* menu */
    .ifs-menu {
        background:var(--ifs-color-dark-green);
    }
}


/****************************
 * Banner
*****************************/
body.ifs-inner-banner-white {padding-top:var(--ifs-header-height);}
body.ifs-inner-banner-white .site-banner {
    min-height:clamp(250px, 22vw,450px); padding:var(--ifs-spacing-48) var(--ifs-gap-side);
}
body.ifs-inner-banner-white .site-breadcrumbs-title {max-width:1105px}
body.ifs-inner-banner-white .site-breadcrumbs-item {max-width:720px; margin-left:auto; margin-right:auto}

@media only screen and (min-width:1800px) {
    body.ifs-inner-banner-white .site-breadcrumbs-title {max-width:67.5vw}
    body.ifs-inner-banner-white .site-breadcrumbs-item {max-width:43vw;}
}